CXXFLAGS.std.c++98 = -std=c++98
CXXFLAGS.std.gnu++98 = -std=gnu++98
CXXFLAGS.std.c++11 = -std=c++11
CXXFLAGS.std.gnu++11 = -std=gnu++11
CXXFLAGS.std.c++14 = -std=c++14
CXXFLAGS.std.gnu++14 = -std=gnu++14
CXXFLAGS.std.c++17 = -std=c++17
CXXFLAGS.std.gnu++17 = -std=gnu++17
CXXFLAGS.warns.1 = -Wold-style-cast -Wctor-dtor-privacy -Wreturn-type -Wnon-virtual-dtor -Wreorder -Wno-deprecated -Wno-non-template-friend -Woverloaded-virtual -Wno-pmf-conversions -Wsign-promo -Wsynth -Werror=return-type
CXXFLAGS.warns.2 = -Wold-style-cast -Wctor-dtor-privacy -Wreturn-type -Wnon-virtual-dtor -Wreorder -Wno-deprecated -Wno-non-template-friend -Woverloaded-virtual -Wno-pmf-conversions -Wsign-promo -Wsynth -Werror=return-type -Wswitch -Wshadow
CXXFLAGS.warns.3 = -Wold-style-cast -Wctor-dtor-privacy -Wreturn-type -Wnon-virtual-dtor -Wreorder -Wno-deprecated -Wno-non-template-friend -Woverloaded-virtual -Wno-pmf-conversions -Wsign-promo -Wsynth -Werror=return-type -Wswitch -Wshadow -Wcast-qual -Wwrite-strings -Wno-unused-parameter
CXXFLAGS.warns.4 = -Wold-style-cast -Wctor-dtor-privacy -Wreturn-type -Wnon-virtual-dtor -Wreorder -Wno-deprecated -Wno-non-template-friend -Woverloaded-virtual -Wno-pmf-conversions -Wsign-promo -Wsynth -Werror=return-type -Wswitch -Wshadow -Wcast-qual -Wwrite-strings -Wno-unused-parameter
CXXFLAGS.dflt =
CXXFLAGS.warnerr = -Werror
CXXFLAGS.ssp = -fstack-protector -Wstack-protector --param ssp-buffer-size=1
CXXFLAGS.pic = -fPIC -DPIC
CXXFLAGS.pie = -fPIE -DPIC
CXXFLAGS.md = -MD
CXXFLAGS.mmd = -MMD
LDFLAGS.pie = -fPIE -pie
LDFLAGS.relro = -Wl,-zrelro -Wl,-znow
LDFLAGS.expdyn = -rdynamic
LDFLAGS.shared = -shared
